@charset "utf-8";
/* fr-0009 fare layout */
.fr-0009 {border:1px solid #ccc; padding:10px;}
.fr-0009 .res-tbc {width:auto;}
.fr-0009 .w32em {width:3.2em;}
.fr-0009 .tel-free {display:inline-block!important;}
.fr-0009 .tel-link {font-size:16px;font-size:1.6rem;}
@media (min-width: 0px) and (max-width: 570px) {
  .fr-0009 {padding:7px;}
  .fr-0009 .fr-09-telline {
    border-top:1px solid #ccc;
    padding-top:7px;
    margin-top:7px;
width:100%;
  }
.fr-0009 .tel-free {display:block;}
.fr-0009 .tbc {
  float:left;
  display:block;
 }
.fr-0009 .tbc .tel-nav .fontS {
  padding-left:45px;
}
.fr-0009 .w32em {
  clear:both;
  padding-top:4px;
  }
}

@media (min-width: 571px) and (max-width: 790px) {
  .contents-L .fr-0009 .fr-09-telline,
  .contents-R .fr-0009 .fr-09-telline {
    border-top:1px solid #ccc;
    padding-top:7px;
    margin-top:7px;
width:100%;
  }
  .contents-L .fr-0009 .res-sp-none,
  .contents-R .fr-0009 .res-sp-none {display:none;}
  .contents-L .fr-0009 .tel-free,
  .contents-R .fr-0009 .tel-free {display:block;}
  .contents-L .fr-0009 .tbc,
  .contents-R .fr-0009 .tbc {
  float:left;
  display:block;
 }
  .contents-L .fr-0009 .tbc .tel-nav .fontS,
  .contents-R .fr-0009 .tbc .tel-nav .fontS {
    padding-left:45px;
  }
  .contents-L .fr-0009 .tbc .res-sp-block,
  .contents-R .fr-0009 .tbc .res-sp-block {
    display:block!important;
  }
  .contents-L .fr-0009 .w32em,
  .contents-R .fr-0009 .w32em {
  clear:both;
  padding-top:4px;
  }
}